p {margin-bottom:10px;}
#maincontainer {width:992px; margin:0 auto;}
#left {width:666px; float:left; margin-right:0px;}
#right {width:300px; float:right;}
#container {}

/***RIGHT COL****/
.box_gri {}
.box_gri .top {background:url(../../../../img/contest/custom/concurs-fungadgets/bg_top_box_gri.gif) no-repeat left top; width:300px; font-size:1px; height:8px;}
.box_gri .btm {background:url(../../../../img/contest/custom/concurs-fungadgets/bg_btm_box_gri.gif) no-repeat left top; width:300px; font-size:1px; height:8px;}
.box_gri .box_content {border-left:1px solid #E9E9EE; border-right:1px solid #E9E9EE; background:#fff; padding:0px 10px;}

.box_terms {}
.box_terms h3 {font-size:16px; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:5px;}
.box_terms ul li {padding:5px 0px;}
.box_terms ul li .nr {color:#000; font-weight:bold;}

/****INDEX LEFT COL***/
.navigare {margin-bottom:15px; float:right;}
.navigare .page_nav_active{ font:bold 12px Arial, Helvetica, sans-serif; color:#0C95D4;}
.navigare .page_nav_link{font:normal 12px Arial, Helvetica, sans-serif; color:#666666; }
.navigare .page_nav_arrows{font:normal 12px Arial, Helvetica, sans-serif; color:#666666;}


h2 {font-size:18px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; color:#000;}
h4 {font-size:16px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; color:#000;}

.posts {margin-bottom:15px;}
.posts h2 {border-bottom:1px solid #E9E9EE; padding-bottom:10px;}

.list_posts {}
.list_posts li {padding:10px 0px;border-bottom:1px solid #E9E9EE;}
.list_posts h4 a {color:#64A7EC; font-weight:bold;}
.list_posts .more {color:#EE1591; font-size:11px; font-weight:normal;}


.post_date {font-size:11px; color:#9897AA; margin-bottom:5px;}
.post_date .username {color:#EE1591; font-size:11px; font-weight:normal}

.view_post {border-bottom:1px solid #E9E9EE; margin-bottom:10px; padding-bottom:10px; background:#F9F9F9; padding:10px;border-top:1px solid #E9E9EE;}
.view_post .header_post {}
.view_post .header_post h4 {float:left; color:#64A7EC; font-weight:bold; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:16px;}
.view_post .header_post a {color:#EE1591; font-size:11px; float:right;}

.post_comment {clear:both;}
.post_comment h2 {margin-bottom:10px;}

.box_add_comment .post_form .title {margin-bottom:10px;}
.box_add_comment .post_form .title label {font-size:11px;color:#000000; display:block; margin-bottom:5px;}
.box_add_comment .post_form .title input {border:1px solid #e9e9e9; padding:4px; background:#fff url(../../../../img/contest/custom/concurs-fungadgets/bg_input.jpg) repeat-x; width:250px;}
.box_add_comment .post_form .comment {}
.box_add_comment .post_form .comment label {font-size:12px;color:#000000; font-size:11px; display:block; margin-bottom:5px;}
.box_add_comment .post_form .comment textarea {border:1px solid #e9e9e9; padding:3px; background:#fff url(../../../../img/contest/custom/concurs-fungadgets/bg_input.jpg) repeat-x; width:400px; height:100px; overflow:auto;}
.box_add_comment {background:url(../../../../img/contest/custom/concurs-fungadgets/bg_box_comment.jpg) no-repeat left top; width:666px; height:473px; margin-bottom:10px;}
.box_add_comment .box_content {padding:10px;}
.box_add_comment .btn_trimite {background:url(../../../../img/contest/custom/concurs-fungadgets/btn_trimite.gif) no-repeat; display:block; width:86px; height:24px; color:#000000; font-size:11px; font-weight:bold; cursor:pointer;}
.box_add_comment .intrebare {font-size:16px; color:#fff; font-weight:bold; margin-bottom:15px;}

.msg_error {background:#FEF4B4; padding:10px; text-align:center; margin:10px 0px; font-weight:bold; border:1px solid #ccc;}
.required {color:#FFFFFF;}



